<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Tools</title>

	<link rel="stylesheet" type="text/css" href="style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body class="bg-secondary">
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar navbar-light bg-light mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 	</button>

	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="./project.html" class="nav-link">Projects</a>
	 			</li>
	 			<li>
	 				<a href="./tools.html" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="./contact.html" class="nav-link">Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	 </nav>

	<!-- End of Navbar -->

	 <h1 class="text-center my-5">Core Tools</h1>

	 <div class="container-fluid">
	 <div class="d-flex justify-content-center">
 		<img style="width: 80;" src="../images/logo-html5.png">	
	 </div>

	 <div class="d-flex flex-row flex-wrap justify-content-center">
 		<img style="width: 80;"src="../images/logo-css3.png">
 		<img style="width: 80;"src="../images/logo-javascript.png">
	 </div>
	 </div>
	 
	 <h1 class="text-center my-5">Other Tools</h1>
	 <div class="container-fluid">
	 <div class="d-flex flex-row justify-content-center flex-wrap">
 		<img style="width: 80;"src="../images/logo-mongodb.png">
 		<img style="width: 80;"src="../images/logo-nodejs.png">
 		<img style="width: 80;"src="../images/logo-expressjs.png">
 		<img style="width: 80;"src="../images/logo-react.png">
 		<img style="width: 80;"src="../images/logo-heroku.png">
 		<img style="width: 80;"src="../images/logo-git.png">
 		<img style="width: 80;"src="../images/logo-sublime-text-3.png">
 		<img style="width: 80;"src="../images/logo-postman.png">
 		<img style="width: 80;" src="../images/logo-gitlab-ci-cd.png">
	 </div>
	 </div>

	 <!-- API Projects -->
	 <section>
	 	<h3 class="text-center mt-5">API Projects</h3>
	 	<div class="row mb-3 text-white p-3">
	 	<div class="mx-auto col-12 col-md-3 order-3 order-md-2 p-3">
	 		<img src="https://cdn-icons-png.flaticon.com/512/2910/2910152.png" class="img-fluid">
	 		<h6 class="text-center">Asset Management</h6>
	 	</div>
	 	<div class="mx-auto col-12 col-md-3 order-1 order-md-2 p-3">
	 		<img src="https://www.clipartmax.com/png/full/141-1417462_church-management-software-online-icon-systems-best-booking-system-icon-png.png" class="img-fluid">
	 		<h6 class="text-center">Booking System</h6>
	 	</div>
	 	<div class="mx-auto col-12 col-md-3 order-2 order-md-2 p-3"> 
	 		<img src="https://icon-library.com/images/e-commerce-icon/e-commerce-icon-13.jpg" class="img-fluid">
	 		<h6 class="text-center">E-commerce</h6>
	 	</div>
	 	<div class="mx-auto col-12 col-md-3 order-4 order-md-2 p-3">
	 		<img src="https://cdn-icons-png.flaticon.com/512/1/1560.png" class="img-fluid">
	 		<h6 class="text-center">To Do List</h6>
	 	</div>
	 	</div>
	 </section>

	 <!-- Footer -->
	<footer class="p-3 bg-primary mt-5">
		<p class="text-center text-white">Ada Lovelace</p>
		<p class="text-center text-white">&copy; All Rights Reserved 2021</p>

		<div class="d-flex justify-content-center">
			<a href="https://facebook.com" target="_blank" class="mx-3">
				<i class="fab fa-facebook"></i>
			</a>

			<a href="https://gitlab.com" target="_blank" class="mx-3">
				<i class="fab fa-gitlab"></i>
			</a>

			<a href="https://linkedin.com" target="_blank" class="mx-3">
				<i class="fab fa-linkedin"></i>
			</a>
			
		</div>
	</footer>


	 <!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

</body>
</html>